@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/body.png) repeat-x; font-family:Verdana, Geneva, sans-serif,"微软雅黑";}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#306aaa; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
/* top */
.top{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.logo{max-width:260px; max-height:48px; float:left; padding:19px 0 0 20px; margin:0px; overflow:hidden}
.menu{width:720px; height:79px; float:right; margin:0px; padding:0px; background:url(../images/head.png) left 5px no-repeat;padding-top:5px}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:73px;height:79px;display:block;line-height:79px;margin-left:10px; float:left;}
.menu ul li.current{width:73px;height:79px; line-height:79px; background:url(../images/menuhover.png) no-repeat 0px 70px; text-decoration:none;}
.menu ul li.current a{ color:#955c36; font-weight:bold; font-size:14px}
.menu ul li a{text-align:center;width:73px;height:79px;display:block; line-height:79px;color:#955c36; font-weight:bold;font-size:14px}
.menu ul li a:hover{width:73px;height:79px; line-height:79px; background:url(../images/menuhover.png) no-repeat 0px 70px; text-decoration:none;font-weight:bold;font-size:14px}

/* banner */
#banner { margin: 0px auto; padding: 0px; width: 1000px; height: 265px ; margin-bottom:10px; overflow:hidden;}
.slides { margin: 0px auto; width: 1000px; height: 265px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 265px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:20px; position: absolute; }
.slide-li li { margin: 0 5px; padding: 0px; width: 30px; height: 10px;  float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }

.iproduct{width:980px;height:158px;overflow:hidden; padding:0px; padding-top:8px; margin:0px auto; background: url(../images/iprobg.jpg) no-repeat;}
/* marqueeleft */
.marqueeleft{width:960px;height:180px;overflow:hidden; padding:0px;margin:0px auto;margin-bottom:15px;}
.marqueeleft ul{height:960px;float:left; padding:0px; margin:0px; margin:0 0px 5px 0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:170px;height:128px;overflow:hidden;border:6px solid #666}
.marqueeleft li .pic{display:block;width:170px;height:128px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:28px;line-height:28px;  color:#fff;BACKGROUND:#333;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:170px;display:block;text-align:center;margin:0 auto;margin-top:-28px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:6px solid #a45725}

.middle{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:1px;}
.on{width:10000px; height:12px;padding:0px; margin:0px}
.fen{ width:210px; height:auto;  float:left; overflow:hidden;margin:15px 0; margin-bottom:0;padding:0px; margin-left:30px}
.iprotitle{width:210px;height:47px; margin:0 auto;padding:0; background:url(../images/iprolist.png) no-repeat left;}
/* 首页分类 */
.prolist{width:210px; height:auto; margin:0; padding:0;float:left; padding-bottom:8px; background: url(../images/leftbuttom.png) no-repeat bottom right;}
.listcontent{width:200px;height:auto; margin:0px auto; padding:0px;float:left; margin-top:10px}
.listcontent ul{ list-style: none; margin:0px auto; padding:0 5px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom: 1px solid #c26d36; }
.listcontent ul li a{ color:#fff; text-align:left;height: 34px; line-height: 34px;display:block; text-decoration:none; background:url(../images/hh.png) no-repeat 10px 12px; margin:0px; padding-left:29px;overflow:hidden; }
.listcontent ul li a:hover{ color:#c26d36; text-decoration:underline;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background:url(../images/hh.png) no-repeat;text-align:left;height: 28px; line-height: 28px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:29px; }
.gongs{width:370px; height:auto; padding:0px; float:left; margin-top:15px; margin-left:50px;background:url(../images/contactbg.png) right bottom no-repeat;}
.lxtitle{width:370px;height:47px; margin:0 auto;padding:0; background:url(../images/gongs.png) no-repeat left;}
.abcon{height: auto; margin-top:15px;  padding:0px; width:370px; color:#FFF; line-height:20px}
.abcon a{ color:#c26d36; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px;}
.ccontent{height:auto; margin:10px auto; padding:0px; overflow:hidden;line-height:24px;color:#FFF;}
.ccontent p{line-height:23px; margin:0; padding:0; color:#FFF}
.xwtitle{ margin:0; padding:0; height:47px; background:url(../images/news.png) no-repeat bottom left; margin-bottom:17px;}
/* 首页新闻 */
.inews{width:280px; height:auto;padding:0px;float:right;margin-top:15px; background:url(../images/map.jpg) center center no-repeat}
.newscontent{margin:0px;  padding:0; overflow:hidden; color:#FFF}
.newscontent dl { margin:0 auto; padding:0; padding-bottom:5px;}
.newscontent dt{ margin:0; padding:0; height:21px; line-height:21px; margin-bottom:5px; color:#fff; font-weight:bold; background:url(../images/square.jpg) no-repeat left; font-size:12px; padding-left:18px; overflow:hidden;}
.newscontent dt a{ color:#FFF; background:url(../images/dd.png) left 0px no-repeat; padding-left:20px}
.newscontent dd{  height:atuo; line-height:19px;  margin:0px; padding:0; overflow:hidden;margin-bottom:16px; color:#FFF}
.newscontent dd a{ color:#c26d36}
/* foot */
.footbg{width:100%; height:82px; margin:0px; padding:0; background:#2f3336;}
.foot{width:1000px;  margin:0px auto; padding-top:15px; text-align:center; color:#fff; }

.footnav{height:20px; line-height:18px; margin:0px auto;color:#fff; }
.footnav a{color:#fff;}
.contact{height:20px; line-height:18px; margin:0px auto; padding:0px;color:#fff;}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;color:#fff;}
.copyright a{color:#fff;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
/*友情链接*/
.link{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:10px}
.link_tgb { line-height:28px; width:980px;  margin:0px auto; margin-top:5px; padding:0;height:28px; border-bottom:1px dashed #999; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#a45725; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#a45725; cursor:pointer; background:#713e3a;padding:4px 15px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#985149;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:10px; width:960px; margin:0px auto; padding:10px 10px 0px 10px;}
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}

